SDL_TimeToDateTime(3)

NAME
SDL_TimeToDateTime - Converts an SDL_Time
 in nanoseconds since the epoch to a calendar time in the SDL_DateTime
 format.

HEADER FILE
Defined in SDL3/SDL_time.h

SYNOPSIS
#include "SDL3/SDL.h"

int SDL_TimeToDateTime(SDL_Time ticks, SDL_DateTime *dt, SDL_bool localTime);

FUNCTION PARAMETERS

ticks
    the SDL_Time
     to be converted

dt  the resulting SDL_DateTime

localTime
    the resulting SDL_DateTime
     will be expressed in local time if true, otherwise it will be in Universal Coordinated Time (UTC)

RETURN VALUE
Returns 0 on success or -1 on error; call SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.0.0.